package projects.bitAlterne.nodes.messages;


import projects.defaultProject.nodes.messages.Msg;

public class Ack extends Msg {
	public int Tag;
	
public Ack(int t){
	this.Tag=t;
}

public Ack clone() {
	return new Ack(this.Tag);
}

	
}
